<div class="event"><h1>Завершенные Госзаказы</
h1></div>
<div class="content">
<div class="block">
<ul>
<?php
$k_post = mysql_result(mysql_query("SELECT COUNT(*) FROM `$db_base`.`kolhoz_collective_gos` WHERE `active` = '0'"),0);
if ($k_post==0)
{
echo "Госзаказы еще не проводились.";
}
$k_page=k_page($k_post,$set['p_str']);
$page=page($k_page);
$start=$set['p_str']*$page-$set['p_str'];
$num=($page-1)*$k_page;
$q=mysql_query("SELECT * FROM `$db_base`.`kolhoz_collective_gos` WHERE `active` = '0' ORDER BY `id` DESC LIMIT $start, $set[p_str]");
while($post=mysql_fetch_array($q))
{
$num++;
$plant=mysql_fetch_array(mysql_query("SELECT * FROM `$db_base`.`kolhoz_plant` WHERE `id` = '$post[id_plant]'"));
echo "<li><a href='?gos=$post[id]'>Госзаказ на <span class='epic'>".hsc($plant['name'])."</span>
<span>(+".($post['type']=='rating'?'Опыт':'Урожай').")</span></a>.<span class='minor'>
<span>".vremja($post['time'])."</span></span></li>";
}
echo "</ul>";
if ($k_page>1)str("?goshistory&",$k_page,$page); // Вывод страниц
echo "</div>";
echo "</div>";
include_once 'inc/foot.php';
?>